### Method

# Adw Squeezerget_interpolate_size

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_squeezer_get_interpolate_size (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether `self` interpolates its size when changing the visible child.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Squeezer:interpolate-size`

#### Return value

Type: `gboolean`

Whether the size is interpolated.